# QUQRCodeScanner

- 二维码扫码控件
- 可以从相册选择二维码照片进行扫描

## 支持计划

- [ ] Android
- [x] iOS

## 使用
```ruby
dependencies:
  qu_qr_code_scanner
```

## 导入
```dart
import 'package:qu_qr_code_scanner/qu_qr_code_scanner.dart';
```
## 具体使用
``` dart
String _qrResult = '';
Future<void> getQrResultState() async {
    String result;

    try {
      result = await QuQrCodeScanner.getScanResult ?? '';
    } on PlatformException {
      result = '';
      /// 处理错误情况
    }

    if (!mounted) return;

    setState(() {
      _qrResult = result;
    });
  }
```

